[nvda] Re: Espeak And 2000

Richard Wells wrote:
Tony, it will indeed work if you install the MSAPI 5.1 SDK on Windows 2000. Let me know if you cannot find it and I'll make it available to you.
The stand alone eSpeak driver does not depend on SAPI 5. That is one of the primary reasons for its existence. However, we're not quite sure why it won't work under Windows 2000 yet.

Jamie

--
James Teh
Email: jamie@xxxxxxxxxxx
WWW: http://www.jantrid.net/
MSN Messenger: jamie@xxxxxxxxxxx
Jabber: jteh@xxxxxxxxxx
Yahoo: jcs_teh
To post messages to the list send email to
nvda@xxxxxxxxxxxxx
To modify your NVDA Email settings go to:
http://www.freelists.org/list/nvda
Thank you for your continued support of Nonvisual Desktop Access, an open 
source free screen reader for Microsoft Windows:
http://www.nvda-project.org/
To get the latest NVDA snapshot:
http://www.nvda-project.org/snapshots/
Report bugs or make feature requests at:
http://trac.nvda-project.org/
Message Archive:
http://www.freelists.org/archives/nvda

Other related posts: